Temp Projects - Tasks #7050

Customer Discount
07/22/2022 12:29 PM - Rijas P

Status: Closed
Priority: Normal
Assignee: Dev User
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

07/22/2022

30%
0.00 hour
0.50 hour

Description
Dear Subhail,

While entering the payment, discount allowed to customer is still showing dis-allocated even after completing the payment.

Please see the attachment for your reference.

History

#1 - 07/22/2022 02:42 PM - Mohamed Suhail
- Status changed from New to In Progress
- Assignee changed from Mohamed Suhail to Noufal K

- % Done changed from 0 to 30

Rijas P wrote:

Dear Subhail,

While entering the payment, discount allowed to customer is still showing dis-allocated even after completing the payment.

Please see the attachment for your reference.

Reported bug https://bugzilla.posibolt.com/show_bug.cqi?id=8711

#2 - 07/22/2022 10:00 PM - Noufal K
- Status changed from In Progress to Bugzilla Created

- Assignee changed from Noufal K to Dev User

#3 - 08/06/2022 01:57 PM - Rijas P
- Status changed from Bugzilla Created to Closed

Found fixed.

#4 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
